server {
	listen 80;
    server_name {{ calendar_public_domain }};
    return 301 https://$host$request_uri;
}

server {
    listen 443 ssl;
    server_name {{ calendar_public_domain }};

    ssl on;
    ssl_certificate {{ calendar_certificate_file }};
    ssl_certificate_key {{ calendar_certificate_key_file }};

    location / {
        proxy_pass        http://localhost:5232/; # The / is important!
        proxy_set_header  X-Script-Name /;
        proxy_set_header  X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_pass_header Authorization;
    }
}
